target_path_holder.hpp File Reference

Implementation of target_path_holder helper class. More...

`#include <restinio/utils/percent_encoding.hpp>`
`#include <restinio/string_view.hpp>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | restinio::router::impl::target_path_holder_t
| Helper class for holding a unique instance of char array with target_path value. More...

## Namespaces

namespace | restinio
namespace | restinio::router
namespace | restinio::router::impl

## Detailed Description

Implementation of target_path_holder helper class.

Since
  v.0.6.6

Definition in file target_path_holder.hpp.